[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'WSControls' (#lcl)

# TWSImageList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: wscontrols.pp line 160

`type TWSImageList = class(TWSDragImageListResolution)`

## Inheritance

`TWSImageList` |  |
`TWSDragImageListResolution` |  |
`TWSCustomImageListResolution`
?
`TObject`

## Description

TWSImageList is a TWSDragImageListResolution descendant.